cURL
curl --request GET \ --url https://api.tally.so/organizations/{organizationId}/invites \ --header 'Authorization: Bearer <token>'
[ { "id": "<string>", "organizationId": "<string>", "email": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ]
Returns a list of all invites in your organization.
Documentation IndexFetch the complete documentation index at: https://developers.tally.so/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.tally.so/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A list of organization invites